/* cerulean 80 (ibm design colors) */
/* GLOBALS */
.svg {
  width: 100% \9; }

body {
  color: #333333;
  font-family: "Fira Sans", sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  /*
	background-image: url(../images/bg.svg);
	background-size: 2rem;
	background-repeat: repeat;
	*/ }

* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease; }

:focus {
  outline: none; }

h1, h2, h3, h4, h5, h6 {
  font-family: "Fira Sans", sans-serif;
  font-weight: bolder; }

p, li {
  font-size: 18px;
  font-size: 1.125rem; }

p + ul,
p + ol {
  margin-top: -15px !important; }

ol li, ul li {
  list-style-position: outside; }

a[href^="tel"] {
  background: none !important;
  background-image: none !important; }

@media (max-width: 575px) {
  li {
    list-style-position: inside; } }

hr {
  border-top: 1px solid #eeeeee;
  border-bottom: none;
  border-left: none;
  border-right: none;
  margin: 20px 0px;
  margin: 1.25rem 0rem; }

table {
  background-color: transparent;
  width: 100%;
  border: none; }
  table thead, table tbody, table tfoot {
    border: none;
    background: transparent; }
  table th, table td {
    vertical-align: baseline; }
  table th {
    border-bottom: 2px solid #333333; }
  table td {
    border-bottom: 1px solid #333333; }
  table tr:nth-of-type(even) {
    background: transparent; }

img[src*="svg"] {
  width: 100%;
  max-width: 100%;
  height: auto; }

/* COOKIE CONSENT */
.cc_banner-wrapper {
  height: 75px !important; }
  .cc_banner-wrapper .cc_container {
    color: #333333;
    background: #FFFFFF;
    border-bottom: 1px solid #FFFFFF;
    font-family: "Fira Sans Extra Condensed", sans-serif !important;
    padding: 20px 30px;
    padding: 1.25rem 1.875rem; }
    .cc_banner-wrapper .cc_container a {
      color: #333333;
      text-decoration: underline; }
      .cc_banner-wrapper .cc_container a:hover {
        color: #0079c2; }
    .cc_banner-wrapper .cc_container .cc_btn,
    .cc_banner-wrapper .cc_container .cc_btn:visited {
      color: #FFFFFF !important;
      font-weight: bold;
      background-color: #0079c2 !important;
      text-decoration: none; }
    .cc_banner-wrapper .cc_container .cc_btn:hover {
      background-color: #333333 !important; }

#header {
  padding: 10px 22px;
  padding: 0.625rem 1.375rem;
  margin: 0px;
  margin: 0rem;
  background-color: #0c1b27; }
  @media (max-width: 1199px) {
    #header {
      padding: 10px 0px;
      padding: 0.625rem 0rem; } }
  @media (max-width: 575px) {
    #header {
      padding: 10px;
      padding: 0.625rem; } }
  #header img {
    max-width: 215px; }
    @media (max-width: 991px) {
      #header img {
        float: right; } }
    @media (max-width: 575px) {
      #header img {
        max-width: 110px; } }
  #header .disclaimer {
    color: #FFFFFF;
    padding: 0px;
    padding: 0rem;
    margin: 0px;
    margin: 0rem;
    font-size: 12px;
    font-size: 0.75rem;
    font-weight: bold;
    font-family: "Fira Sans Extra Condensed", sans-serif !important;
    text-align: right; }
    @media (max-width: 575px) {
      #header .disclaimer {
        text-align: center; } }

.home #header {
  background-color: transparent;

}

.navbar {
  margin: 0px;
  margin: 0rem;
  padding: 0px;
  padding: 0rem;
  border-radius: 0;
  border: none; }
  .navbar .navbar-collapse {
    float: right; }
    @media (max-width: 991px) {
      .navbar .navbar-collapse {
        float: none; } }

#menu {
  font-family: "Fira Sans Extra Condensed", sans-serif;
  font-weight: bold;
  text-transform: uppercase;
  text-align: right;
  padding: 20px 0px 0px;
  padding: 1.25rem 0rem 0rem; }
  @media (max-width: 991px) {
    #menu {
      width: 100%;
      padding: 20px 0px 20px;
      padding: 1.25rem 0rem 1.25rem;
      text-align: left;
      border-bottom: 1px solid #FFFFFF; } }
  @media (max-width: 575px) {
    #menu {
      padding: 20px 0px 20px;
      padding: 1.25rem 0rem 1.25rem; } }
  #menu li {
    padding: 0px 0px 0px 20px;
    padding: 0rem 0rem 0rem 1.25rem; }
    @media (max-width: 1199px) {
      #menu li {
        padding: 0px 0px 0px 10px;
        padding: 0rem 0rem 0rem 0.625rem; } }
    @media (max-width: 991px) {
      #menu li {
        padding: 0px 0px 0px 5px;
        padding: 0rem 0rem 0rem 0.3125rem; } }
    @media (max-width: 767px) {
      #menu li {
        padding: 0px;
        padding: 0rem; } }
    #menu li a {
      margin: 0px 0px 0px 20px;
      margin: 0rem 0rem 0rem 1.25rem;
      padding: 10px 0px 5px;
      padding: 0.625rem 0rem 0.3125rem;
      color: #FFFFFF;
      border-bottom: 3px solid transparent; }
      #menu li a:hover, #menu li a :focus {
        border-bottom: 3px solid #FFFFFF; }
      @media (max-width: 1199px) {
        #menu li a {
          font-size: 16px;
          font-size: 1rem;
          margin: 0px 0px 0px 10px;
          margin: 0rem 0rem 0rem 0.625rem; } }
      @media (max-width: 767px) {
        #menu li a {
          margin: 0px;
          margin: 0rem; } }
    #menu li.current-menu-item a, #menu li.current-menu-parent a, #menu li.current-page-ancestor a {
      border-bottom: 3px solid #FFFFFF; }
  #menu .dropdown-menu {
    padding: 10px 20px;
    padding: 0.625rem 1.25rem;
    margin: 0px;
    margin: 0rem;
    border: none;
    border-radius: 0px;
    background: #FFFFFF; }
    #menu .dropdown-menu li {
      margin: 0px;
      margin: 0rem;
      padding: 0px;
      padding: 0rem; }
    #menu .dropdown-menu a {
      color: #0c1b27;
      margin: 0px;
      margin: 0rem;
      padding: 5px 0px;
      padding: 0.3125rem 0rem; }
      #menu .dropdown-menu a:hover, #menu .dropdown-menu a :focus {
        background: none;
        border-bottom: 3px solid #0c1b27; }

#menu .dropdown-toggle:after {
  display: inline-block;
  width: 0;
  height: 0;
  margin-left: 10px;
  content: "\f107";
  font-family: "FontAwesome";
  border: none;
  vertical-align: baseline; }

#menu .dropdown-toggle a {
  color: #0c1b27; }

#navbarNavDropdown #s {
  color: #0c1b27;
  position: absolute;
  width: 0;
  right: -30px;
  top: 0px;
  background-color: transparent;
  background-size: 24px 24px;
  border: 0;
  cursor: pointer;
  height: 38px;
  margin: 3px 0;
  padding: 0 0 0 40px;
  position: relative;
  -webkit-transition: width 400ms ease, background 400ms ease;
  transition: width 400ms ease, background 400ms ease; }
  #navbarNavDropdown #s:focus {
    background-color: #fff;
    border: 2px solid #c3c0ab;
    cursor: text;
    outline: 0;
    width: 230px; }

#navbarNavDropdown i {
  color: #FFFFFF; }

/* Button */
.header-menu-button {
  width: 40px;
  height: 40px;
  display: inline-block;
  position: relative;
  padding: 5px;
  padding: 0.3125rem; }
  @media (max-width: 991px) {
    .header-menu-button {
      padding: 15px 0px;
      padding: 0.9375rem 0rem; } }
  @media (max-width: 575px) {
    .header-menu-button {
      padding: 5px;
      padding: 0.3125rem; } }

#header-menu-button-top {
  animation: burgertop-of  .5s ease-in-out;
  transform-origin: 50% 50%;
  animation-fill-mode: forwards; }

#header-menu-button-midle {
  animation: burgermid-of  .5s ease-in-out;
  transform-origin: 50% 50%;
  animation-fill-mode: forwards; }

#header-menu-button-bottom {
  animation: burgerbot-of  .5s ease-in-out;
  transform-origin: 50% 50%;
  animation-fill-mode: forwards; }

@keyframes burgertop-of {
  0% {
    transform: translateY(8px) rotate(45deg); }
  40% {
    transform: translateY(8px); }
  100% {
    transform: translateY(0px); } }

@keyframes burgermid-of {
  0% {
    opacity: 0; }
  50% {
    opacity: 0; }
  100% {
    opacity: 1; } }

@keyframes burgerbot-of {
  0% {
    transform: translateY(-8px) rotate(-45deg); }
  40% {
    transform: translateY(-8px); }
  100% {
    transform: translateY(0px); } }

.header-menu-button--close #header-menu-button-top {
  animation: burgertop-on  .5s ease-in-out;
  transform-origin: 50% 50%;
  animation-fill-mode: forwards; }

.header-menu-button--close #header-menu-button-midle {
  animation: burgermid-on  .5s ease-in-out;
  transform-origin: 50% 50%;
  animation-fill-mode: forwards; }

.header-menu-button--close #header-menu-button-bottom {
  animation: burgerbot-on  .5s ease-in-out;
  transform-origin: 50% 50%;
  animation-fill-mode: forwards; }

@keyframes burgertop-on {
  0% { }
  40% {
    transform: translateY(8px); }
  100% {
    transform: translateY(8px) rotate(45deg); } }

@keyframes burgermid-on {
  0% {
    opacity: 1; }
  20% {
    opacity: 0; }
  100% {
    opacity: 0; } }

@keyframes burgerbot-on {
  0% { }
  40% {
    transform: translateY(-8px); }
  100% {
    transform: translateY(-8px) rotate(-45deg); } }

#hero {
  color: #e9ecef;
  background-image: url(../images/plbg2.svg), url(../images/header-pulse-live.jpg);
  background-size: contain, cover;
  background-position: 100% -2300px, center bottom;
  background-repeat: no-repeat;
  background-color: #0c1b27; }
  #hero .jumbotron {
    margin: 0px;
    margin: 0rem;
    background-color: transparent;

  }
    @media (max-width: 575px) {
      #hero{
          /* background-position: 100% !important; */
          background-size: 900px 600px;
          background-position: 80% -1200px, 22%, center center !important;
      }
      #hero .numbers{
        text-align: right !important;
        margin-bottom: 72px !important;
      }
      #hero .jumbotron {
        text-align: left; } }
        @media (max-width: 768px) and (min-width: 600px) {
          #hero{

              /* background-size: 900px 600px; */
              background-position: 80% -1200px, 25%, center center !important;
          }
        }
  #hero h1 {
    padding: 60px 0px;
    padding: 3.75rem 0rem;
    margin: 0px;
    margin: 0rem;
    color: #FFFFFF;
    font-family: "Fira Sans Extra Condensed", sans-serif;
    font-weight: 900;
    font-size: 80px;
    font-size: 5rem;
    line-height: 1;
    text-transform: uppercase;
    text-shadow: 0px 0px 20px rgba(0, 0, 0, 0.6); }
    @media (max-width: 575px) {
      #hero{
        max-width: 100% !important;
        height: auto !important;
      }
      #hero h1 {
        font-size: 40px;
        font-size: 2.5rem; } }
  #hero p {
    margin: 0px;
    margin: 0rem;
    padding: 0px 0px 60px;
    padding: 0rem 0rem 3.75rem;
    line-height: 1;
    font-size: 30px;
    font-size: 1.875rem;
    font-family: "Fira Sans Extra Condensed", sans-serif;
    font-weight: 400;
    text-shadow: 0px 0px 10px rgba(0, 0, 0, 0.6); }
    @media (max-width: 575px) {
      #hero p {
        font-size: 20px;
        font-size: 1.25rem; } }
  #hero .btn {
    color: #0c1b27;
    padding: 10px 60px;
    padding: 0.625rem 3.75rem;
    background: #FFFFFF;
    font-family: "Fira Sans Extra Condensed", sans-serif;
    font-weight: 600;
    font-size: 20px;
    font-size: 1.25rem;
    text-transform: uppercase; }
    #hero .btn:hover, #hero .btn:focus {
      color: #e9ecef;
      background-color: #0079c2; }
  #hero .numbers {
    padding: 60px 0px 0px;
    padding: 3.75rem 0rem 0rem;
    text-align: right; }
    @media (max-width: 575px) {
      #hero .numbers {
        text-align: center; } }
    #hero .numbers p {
      margin: 0px;
      margin: 0rem;
      padding: 0px;
      padding: 0rem;
      line-height: 1;
      font-family: "Fira Sans Extra Condensed", sans-serif;
      font-weight: 900;
      text-shadow: 0px 0px 10px rgba(0, 0, 0, 0.6); }
      #hero .numbers p span {
        font-size: 50px;
        font-size: 3.125rem;
        display: block; }
    #hero .numbers .tweet {
      font-size: 30px;
      font-size: 1.875rem;
      padding: 10px 0px 0px;
      padding: 0.625rem 0rem 0rem; }
    #hero .numbers .wrapper {
      margin: 0px 0px 20px;
      margin: 0rem 0rem 1.25rem; }

#events {
  background: #0c1b27; }

article .locations.pad-60 {
  padding: 10px 0 !important; }

.locations {
  font-family: "Fira Sans Extra Condensed", sans-serif;
  font-weight: 600;
  text-align: center; }
  @media (max-width: 575px) {
    .locations {
      text-align: center; } }
  .locations a {
    text-decoration: none !important; }
    .locations a:hover {
      text-decoration: underline !important; }
  .locations h3 {
    font-size: 32px;
    font-size: 2rem; }
  .locations p {
    color: #FFFFFF;
    font-size: 14px;
    font-size: 0.875rem;
    margin: 0px;
    margin: 0rem; }
    .locations p.date {
      font-size: 18px;
      font-size: 1.125rem;
      line-height: 1; }
    .locations p.venue {
      font-weight: 400; }
      @media (max-width: 575px) {
        .locations p.venue {
          margin: 0px 0px 30px;
          margin: 0rem 0rem 1.875rem; } }

/* CONTENT */
.container {
  max-width: 1140px;
  width: 100% !important; }

#content {
  color: #FFFFFF;
  padding: 40px 0px;
  padding: 2.5rem 0rem;
  background-image: url(../images/plbg2.svg);
  background-size: 40rem;
  background-position: 100% -100px;
  background-repeat: no-repeat;
  background-color: #0c1b27;
  min-height: 60vh; }
  #content .event-date {
    font-family: "Fira Sans Extra Condensed", sans-serif;
    font-weight: bolder;
    font-size: 20px;
    font-size: 1.25rem;
    margin: 0;
    line-height: 15px; }
  #content h1 {
    margin: 0px 0px 50px;
    margin: 0rem 0rem 3.125rem;
    font-family: "Fira Sans", sans-serif;
    font-size: 50px;
    font-size: 3.125rem;
    font-weight: bold; }
    @media (max-width: 575px) {
      #content h1 {
        font-size: 40px;
        font-size: 2.5rem;
        padding: 0px;
        padding: 0rem; } }
  #content h2 {
    margin: 50px 0px 10px;
    margin: 3.125rem 0rem 0.625rem;
    font-family: "Fira Sans", sans-serif;
    font-size: 30px;
    font-size: 1.875rem;
    font-weight: bold; }
    @media (max-width: 575px) {
      #content h2 {
        font-size: 25px;
        font-size: 1.5625rem; } }
  #content .lead {
    margin: 0px 0px 40px;
    margin: 0rem 0rem 2.5rem;
    font-family: "Fira Sans", Helvetica, Arial, sans-serif;
    font-weight: bold;
    font-size: 24px;
    font-size: 1.5rem; }
    @media (max-width: 575px) {
      #content .lead {
        font-size: 20px;
        font-size: 1.25rem; } }
  #content a {
    color: #FFFFFF;
    text-decoration: underline; }
    #content a:hover, #content a:focus {
      color: #0079c2; }

.streams,
.features {
  margin: 0px 0px 30px;
  margin: 0rem 0rem 1.875rem; }
  .streams .stream,
  .streams .feature,
  .features .stream,
  .features .feature {
    padding: 20px;
    padding: 1.25rem;
    background: #003b6e; }
    .streams .stream h3, .streams .stream p,
    .streams .feature h3,
    .streams .feature p,
    .features .stream h3,
    .features .stream p,
    .features .feature h3,
    .features .feature p {
      color: #FFFFFF; }
  .streams .stream,
  .features .stream {
    text-align: center;
    background-image: url(../images/plbg.svg);
    background-size: 5rem;
    background-position: 95% 10px;
    background-repeat: no-repeat;
    background-color: #003b6e;
    /* background-color: #e9ecef;  */
  }
    @media (max-width: 575px) {
      .streams .stream,
      .features .stream {
        margin: 0px 0px 30px;
        margin: 0rem 0rem 1.875rem; } }
    .streams .stream.Skills,
    .features .stream.Skills {
      background-color: #028DD2; }
    .streams .stream.Patients,
    .features .stream.Patients {
      background-color: #BF2D1D; }
    .streams .stream.Practice,
    .features .stream.Practice {
      background-color: #4C3E8E; }
    .streams .stream h3,
    .features .stream h3 {
      font-size: 18px;
      font-size: 1.125rem; }
    .streams .stream p,
    .features .stream p {
      color: #FFFFFF;
      font-size: 14px;
      font-size: 0.875rem; }
  .streams .feature h3,
  .features .feature h3 {
    font-size: 16px;
    font-size: 1rem; }
  .streams .feature p,
  .features .feature p {
    color: #FFFFFF;
    font-size: 12px;
    font-size: 0.75rem; }

#content .venue-info {
  padding: 20px;
  padding: 1.25rem;
  background: #003b6e; }
  #content .venue-info h2 {
    margin: 0px 0px 20px;
    margin: 0rem 0rem 1.25rem;
    font-size: 18px;
    font-size: 1.125rem; }
  #content .venue-info p {
    font-size: 14px;
    font-size: 0.875rem; }
  #content .venue-info a {
    color: #FFFFFF; }
  #content .venue-info i {
    width: 15px;
    vertical-align: baseline; }
  #content .venue-info .address {
    display: flex; }

#links {
  margin: 30px 0px 0px;
  margin: 1.875rem 0rem 0rem; }

#get-there {
  margin: 0px 0px 30px;
  margin: 0rem 0rem 1.875rem; }

@media (max-width: 575px) {
  #links a {
    margin: 30px 0px 0px;
    margin: 1.875rem 0rem 0rem; } }

#get-there .nav-tabs {
  border: none; }
  #get-there .nav-tabs a {
    color: #FFFFFF;
    font-size: 14px;
    font-size: 0.875rem;
    text-decoration: none; }
    #get-there .nav-tabs a:hover, #get-there .nav-tabs a:focus {
      background: #0079c2; }
  #get-there .nav-tabs .nav-link {
    padding: 15px 10px;
    padding: 0.9375rem 0.625rem;
    border: none; }
    #get-there .nav-tabs .nav-link i {
      padding: 0px 10px 0px 0px;
      padding: 0rem 0.625rem 0rem 0rem; }
    #get-there .nav-tabs .nav-link.active {
      background: #003b6e; }

.tab-content {
  padding: 20px;
  padding: 1.25rem;
  background: #003b6e;
  min-height: 430px; }
  @media (max-width: 767px) {
    .tab-content {
      min-height: auto; } }
  .tab-content h3 {
    padding: 0px 0px 10px;
    padding: 0rem 0rem 0.625rem;
    font-size: 18px;
    font-size: 1.125rem; }
  .tab-content p {
    font-size: 14px;
    font-size: 0.875rem; }
    .tab-content p:last-child {
      margin: 0; }

#accommodation {
  font-family: "Fira Sans Extra Condensed", sans-serif; }
  #accommodation h3 {
    padding: 30px 0px 10px;
    padding: 1.875rem 0rem 0.625rem;
    font-size: 18px;
    font-size: 1.125rem; }
  #accommodation p {
    font-size: 14px;
    font-size: 0.875rem; }
    #accommodation p:last-child {
      margin: 0; }
  #accommodation .ref {
    padding: 10px;
    padding: 0.625rem;
    text-align: center;
    font-family: "Fira Sans Extra Condensed", sans-serif;
    border: 1px solid #FFFFFF; }
  @media (max-width: 768px) {
    #accommodation a.btn {
      padding: 10px;
      padding: 0.625rem;
      display: block; } }

.plan {
  margin: 0px 0px 30px;
  margin: 0rem 0rem 1.875rem; }

.searchandfilter {
  text-align: left;
  margin: 0px 0px 30px;
  margin: 0rem 0rem 1.875rem; }
  @media (max-width: 575px) {
    .searchandfilter {
      text-align: center; } }
  .searchandfilter ul {
    margin: 0px;
    margin: 0rem;
    padding: 0px;
    padding: 0rem; }
  .searchandfilter select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    color: #FFFFFF;
    font-family: "Fira Sans Extra Condensed", sans-serif;
    text-transform: uppercase;
    height: 2.6rem;
    border: none;
    -webkit-border-radius: 100px;
    -moz-border-radius: 100px;
    -ms-border-radius: 100px;
    -o-border-radius: 100px;
    border-radius: 100px;
    background: url(../images/select_arrow_white.png) 100% no-repeat #003b6e;
    width: 300px;
    display: block; }
  .searchandfilter select.sf-input-select {
    padding: 10px 20px;
    padding: 0.625rem 1.25rem; }

#content .speakers {
  text-align: center; }
  #content .speakers h2 {
    font-size: 16px;
    font-size: 1rem;
    margin: 0px;
    margin: 0rem; }
  #content .speakers p {
    font-size: 12px;
    font-size: 0.75rem;
    font-family: "Fira Sans Extra Condensed", sans-serif; }

#content .exhibitors {
  text-align: center; }
  #content .exhibitors h2 {
    font-size: 16px;
    font-size: 1rem;
    margin: 10px 0px 0px;
    margin: 0.625rem 0rem 0rem; }
  #content .exhibitors p {
    font-size: 12px;
    font-size: 0.75rem;
    font-family: "Fira Sans Extra Condensed", sans-serif; }
  #content .exhibitors .image {
    padding: 10px;
    padding: 0.625rem;
    background: #FFFFFF;
    height: 70px; }
  #content .exhibitors img {
    max-height: 3rem;
    width: auto;
    max-width: 100%; }
  #content .exhibitors a:hover img {
    -webkit-filter: grayscale(100%);
    /* Safari 6.0 - 9.0 */
    filter: grayscale(100%); }

#content .exhibitor .image, #content .partner .image {
  padding: 10px;
  padding: 0.625rem;
  background: #FFFFFF; }

#content .location-bullets {
  padding: 0px;
  padding: 0rem;
  margin: 10px 0px 0px;
  margin: 0.625rem 0rem 0rem; }
  #content .location-bullets li {
    line-height: 1;
    display: inline;
    font-family: "Fira Sans Extra Condensed", sans-serif;
    font-size: 12px;
    font-size: 0.75rem;
    padding: 0px 5px;
    padding: 0rem 0.3125rem; }
    @media (max-width: 767px) {
      #content .location-bullets li {
        font-size: 12px;
        font-size: 0.75rem; } }
  #content .location-bullets.code {
    display: inline;
    text-align: center; }

#content .legend .location-bullets {
  padding: 0px;
  padding: 0rem;
  margin: 0px 0px 20px;
  margin: 0rem 0rem 1.25rem; }
  #content .legend .location-bullets li {
    padding: 0px 10px;
    padding: 0rem 0.625rem; }
  #content .legend .location-bullets span {
    font-size: 20px;
    font-size: 1.25rem;
    font-weight: bold; }

.card {
  background: transparent;
  border: none; }
  .card .card-time {
    font-size: 14px;
    font-size: 0.875rem;
    margin: 0; }
  .card .card-body {
    padding: 0px;
    padding: 0rem; }
  .card .card-text {
    font-size: 14px;
    font-size: 0.875rem; }

.single-post .content header p {
  line-height: 0; }

.single-post .content header .date {
  font-weight: bolder; }

#content .contacts h2 {
  margin: 0px 0px 10px;
  margin: 0rem 0rem 0.625rem; }

#content .contacts p {
  margin: 0; }

#content .contacts .contacts {
  margin: 0px 0px 30px;
  margin: 0rem 0rem 1.875rem; }

#content .contacts i {
  width: 30px; }

.base-message, .alert, #content .validation_error {
  display: table;
  width: 100%;
  font-family: "Fira Sans", sans-serif;
  font-size: 14px;
  font-size: 0.875rem;
  padding: 10px 15px;
  padding: 0.625rem 0.9375rem;
  border: none;
  border-radius: 0px; }
  .base-message:before, .alert:before, #content .validation_error:before {
    width: 35px;
    display: table-cell;
    font-size: 20px;
    font-size: 1.25rem;
    padding: 0px;
    padding: 0rem;
    font-family: FontAwesome; }

.alert {
  vertical-align: middle;
  -webkit-border-radius: 100px;
  -moz-border-radius: 100px;
  -ms-border-radius: 100px;
  -o-border-radius: 100px;
  border-radius: 100px; }
  .alert.alert-info {
    color: #FFFFFF;
    background: #0c1b27;
    border: 1px solid #FFFFFF; }
    .alert.alert-info:before {
      color: #FFFFFF;
      content: "\f05a";
      vertical-align: -2px; }
  .alert.success {
    background: #1cb78d;
    color: #e9ecef; }
    .alert.success:before {
      content: "\f058"; }
  .alert.warning {
    background: #dae3e6;
    color: #333333; }
    .alert.warning:before {
      content: "\f06a"; }
  .alert.alert-alert {
    background: #f79483;
    color: #e9ecef; }
    .alert.alert-alert:before {
      content: "\f071"; }
  .alert.error {
    background: #f04124;
    color: #e9ecef; }
    .alert.error:before {
      content: "\f057"; }
  .alert .button {
    display: table-cell !important; }

#content .validation_error {
  font-family: "Fira Sans Extra Condensed", sans-serif;
  vertical-align: middle;
  background: #f04124;
  color: #FFFFFF !important;
  border: none !important; }
  #content .validation_error:before {
    content: "\f06a"; }

#content .validation_message {
  display: inline;
  color: #FFFFFF;
  background: #f04124;
  padding: 5px 10px !important; }

#content .gfield_error {
  background-color: transparent;
  margin-bottom: 6px !important;
  border: none;
  padding-bottom: 0px;
  padding-top: 0px;
  box-sizing: border-box; }

/* Forms */
#content .gform_wrapper {
  width: 50rem !important;
  margin: 0 auto;
  font-family: "Fira Sans Extra Condensed", sans-serif; }
  @media (max-width: 767px) {
    #content .gform_wrapper {
      width: 100% !important; } }
  #content .gform_wrapper input[type="text"],
  #content .gform_wrapper input[type="password"],
  #content .gform_wrapper input[type="date"],
  #content .gform_wrapper input[type="datetime"],
  #content .gform_wrapper input[type="datetime-local"],
  #content .gform_wrapper input[type="month"],
  #content .gform_wrapper input[type="week"],
  #content .gform_wrapper input[type="email"],
  #content .gform_wrapper input[type="number"],
  #content .gform_wrapper input[type="search"],
  #content .gform_wrapper input[type="tel"],
  #content .gform_wrapper input[type="time"],
  #content .gform_wrapper input[type="url"],
  #content .gform_wrapper input[type="color"],
  #content .gform_wrapper input[type="file"],
  #content .gform_wrapper select {
    height: 2.4rem;
    padding: 5px 20px;
    padding: 0.3125rem 1.25rem;
    font-size: 15px;
    font-size: 0.9375rem;
    font-family: "Fira Sans Extra Condensed", sans-serif;
    -webkit-border-radius: 100px;
    -moz-border-radius: 100px;
    -ms-border-radius: 100px;
    -o-border-radius: 100px;
    border-radius: 100px;
    background-color: #FFFFFF;
    border: 1px solid #FFFFFF;
    box-shadow: none; }
  #content .gform_wrapper div.ginput_container,
  #content .gform_wrapper ul.gfield_checkbox,
  #content .gform_wrapper ul.gfield_radio {
    margin: 0px;
    margin: 0rem; }
  #content .gform_wrapper div.ginput_container_checkbox,
  #content .gform_wrapper div.ginput_container_radio {
    margin: 0 !important; }
  #content .gform_wrapper input[type="checkbox"] label,
  #content .gform_wrapper input[type="radio"] label {
    padding: 0px 0px 0px 5px;
    padding: 0rem 0rem 0rem 0.3125rem; }
  #content .gform_wrapper textarea {
    border: 1px solid #FFFFFF;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    -ms-border-radius: 20px;
    -o-border-radius: 20px;
    border-radius: 20px; }
  #content .gform_wrapper select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    display: block;
    border: none;
    -webkit-border-radius: 100px;
    -moz-border-radius: 100px;
    -ms-border-radius: 100px;
    -o-border-radius: 100px;
    border-radius: 100px;
    background: url(../images/select_arrow_blue.png) 100% no-repeat #FFFFFF;
    display: block; }
  #content .gform_wrapper label {
    padding: 0px 15px;
    padding: 0rem 0.9375rem;
    font-size: 14px;
    font-size: 0.875rem; }

.wFormContainer {
  border-radius: 0.5rem !important; }
  .wFormContainer .label {
    color: #ffffff !important; }

.wp-pagenavi {
  clear: both; }
  .wp-pagenavi a, .wp-pagenavi span {
    font-weight: bolder;
    font-size: "Fira Sans", sans-serif;
    text-decoration: none !important;
    border: 1px solid #12293b;
    padding: 5px 10px;
    padding: 0.3125rem 0.625rem;
    margin: 0px 5px 0px 0px;
    margin: 0rem 0.3125rem 0rem 0rem;
    -webkit-border-radius: 100px;
    -moz-border-radius: 100px;
    -ms-border-radius: 100px;
    -o-border-radius: 100px;
    border-radius: 100px;
    background: #12293b; }
    .wp-pagenavi a.page, .wp-pagenavi a.current, .wp-pagenavi a.extend, .wp-pagenavi a.nextpostslink, .wp-pagenavi a.previouspostslink, .wp-pagenavi span.page, .wp-pagenavi span.current, .wp-pagenavi span.extend, .wp-pagenavi span.nextpostslink, .wp-pagenavi span.previouspostslink {
      text-align: center;
      display: inline-block;
      width: 35px;
      height: 35px; }
    .wp-pagenavi a:hover, .wp-pagenavi a.current, .wp-pagenavi span:hover, .wp-pagenavi span.current {
      color: #0c1b27 !important;
      border-color: #FFFFFF;
      background: #FFFFFF; }
    .wp-pagenavi a.pages, .wp-pagenavi span.pages {
      display: none; }

.programme * {
  box-sizing: border-box; }

.programme .table {
  background: #004988;
  margin: 0;
  border-top: 10px solid #004988; }

.programme .tab-content {
  padding: 0;
  background: none; }

.programme .nav-tabs {
  border: none;
  margin-left: 8%; }
  @media (max-width: 575px) {
    .programme .nav-tabs {
      margin-left: 0; } }
  .programme .nav-tabs .nav-item .nav-link {
    background: #18364e; }
    .programme .nav-tabs .nav-item .nav-link.skills.active {
      background-color: #028DD2; }
    .programme .nav-tabs .nav-item .nav-link.patients.active {
      background-color: #BF2D1D; }
    .programme .nav-tabs .nav-item .nav-link.practice.active {
      background-color: #4C3E8E; }
    .programme .nav-tabs .nav-item .nav-link.simulation.active {
      background-color: #FF9F2E; }
  .programme .nav-tabs .nav-item a {
    font-family: "Fira Sans Extra Condensed", sans-serif;
    font-size: 18px;
    font-size: 1.125rem;
    text-decoration: none !important;
    margin: 0 !important;
    padding: 10px;
    padding: 0.625rem;
    border: none; }
    .programme .nav-tabs .nav-item a:hover {
      color: #0c1b27 !important;
      background: #FFFFFF !important; }
    .programme .nav-tabs .nav-item a.active {
      font-weight: 900;
      color: #FFFFFF !important;
      background: #004988; }
    @media (max-width: 575px) {
      .programme .nav-tabs .nav-item a {
        font-size: 14px;
        font-size: 0.875rem; } }
  .programme .nav-tabs .nav-item.nav-justified li {
    border: none; }
  .programme .nav-tabs .nav-item > li + li {
    margin: 0 !important; }

.programme td {
  border-bottom: none !important;
  border-left: 1px solid #004988 !important;
  border-top: none !important;
  border-right: none !important;
  padding: 12px 15px !important;
  background: #003b6e;
  font-family: "Fira Sans Extra Condensed", sans-serif; }
  .programme td.time {
    width: 10%;
    max-width: 10%;
    line-height: 17px;
    background: #004988; }
  .programme td h4 {
    color: #FFFFFF;
    font-size: 16px;
    font-weight: bold; }
    @media (max-width: 575px) {
      .programme td h4 {
        font-size: 14px;
        font-size: 0.875rem; } }
  .programme td h5 {
    color: #FFFFFF;
    font-size: 12px;
    margin: 0 0 5px; }
  .programme td img {
    background: #FFFFFF;
    border: 5px solid #FFFFFF;
    box-sizing: content-box; }

.programme .multi-session h4,
.programme .multi-session p,
.programme .multi-session li,
.programme .multi-session a {
  color: white; }

.programme .multi-session h4 {
  margin: 0;
  font-size: 14px;
  font-weight: bold; }

.programme .description,
.programme .speaker,
.programme .sponsor {
  font-family: "Fira Sans Extra Condensed", sans-serif;
  padding: 15px 0 0;
  margin: 15px 0 0;
  border-top: 1px solid white; }
  .programme .description ul,
  .programme .speaker ul,
  .programme .sponsor ul {
    margin: 0;
    padding: 0; }
  .programme .description li,
  .programme .speaker li,
  .programme .sponsor li {
    font-weight: 100;
    font-size: 14px;
    font-size: 0.875rem;
    list-style-type: none; }

.programme .description ul {
  margin: 0 0 0 15px; }

.programme .description li {
  list-style-type: circle; }

.programme .skills {
  background-color: #028DD2; }

.programme .patients {
  background-color: #BF2D1D; }

.programme .practice {
  background-color: #4C3E8E; }

.programme .simulation {
  background-color: #FF9F2E; }

.notes p {
  font-family: "Fira Sans Extra Condensed", sans-serif !important;
  font-size: 14px;
  font-size: 0.875rem; }

/*
@media (max-width: 1200px) {
	.programme {
		.nav {
			&.nav-pills {
				li {
					a {
						font-size: 16px;
						padding: 10px !important;
					}
				}
			}
		}
		td {
			&.time {
				width: 8%;
				max-width: 8%;
			}
			h4 {
				font-size: 14px;
			}
		}
		.multi-session {
			h4 {
				font-size: 14px;
			}
			h5 {
				font-size: 10px;
			}
			li {
				font-size: 12px;
			}
		}
		.description,
		.speaker,
		.sponsor {
			padding: 10px 0 0;
			margin: 10px 0 0;
		}
		.description {
			ul {
				margin: 0 0 0 15px;
			}
			li {
				font-size: 12px;
			}
		}
	}
}

@media (max-width: 992px) {
	.programme {
		.nav {
			&.nav-pills {
				li {
					a {
						font-size: 15px;
						padding: 10px !important;
					}
				}
			}
		}
		.multi-session {
			h4 {
				font-size: 13px;
			}
			h5 {
				font-size: 10px;
			}
			li {
				font-size: 12px;
			}
		}
	}
}
*/
#footer {
  font-family: "Fira Sans Extra Condensed", sans-serif;
  background: #FFFFFF; }
  #footer a {
    color: #333333;
    border-bottom: 1px solid transparent; }
    #footer a:hover, #footer a:focus {
      color: #0079c2;
      text-decoration: none;
      border-bottom: 1px solid #0079c2; }
  #footer ul {
    padding: 0px;
    padding: 0rem;
    margin: 0px;
    margin: 0rem; }
    #footer ul li {
      list-style-type: none;
      display: block; }
  #footer #secondary-nav a {
    display: inline-block;
    font-size: 18px;
    font-size: 1.125rem;
    font-weight: bolder; }
    @media (max-width: 575px) {
      #footer #secondary-nav a {
        margin: 0px 0px 10px;
        margin: 0rem 0rem 0.625rem; } }
  @media (max-width: 575px) {
    #footer .social-footer {
      padding: 0px 0px 30px;
      padding: 0rem 0rem 1.875rem;
      text-align: center; } }
  #footer .social-footer a {
    padding: 5px 10px;
    padding: 0.3125rem 0.625rem;
    margin: 0px 0px 5px;
    margin: 0rem 0rem 0.3125rem;
    color: #FFFFFF;
    display: block;
    text-transform: uppercase;
    font-size: 12px;
    font-size: 0.75rem;
    -webkit-border-radius: 100px;
    -moz-border-radius: 100px;
    -ms-border-radius: 100px;
    -o-border-radius: 100px;
    border-radius: 100px;
    border: none; }
    #footer .social-footer a i {
      text-align: center;
      width: 10px;
      padding: 0px 20px 0px 5px;
      padding: 0rem 1.25rem 0rem 0.3125rem; }
    #footer .social-footer a:hover, #footer .social-footer a:focus {
      background: #333333;
      text-decoration: none;
      border: none; }
    @media (max-width: 575px) {
      #footer .social-footer a {
        padding: 10px;
        padding: 0.625rem; } }
  #footer #support {
    border-bottom: 1px solid #eeeeee; }
  @media (max-width: 575px) {
    #footer #support,
    #footer #cogora {
      text-align: center; } }
  #footer #support p,
  #footer #cogora p {
    color: #333333;
    font-family: "Fira Sans Extra Condensed", sans-serif;
    font-size: 13px;
    font-size: 0.8125rem;
    line-height: 1.3;
    padding: 0px;
    padding: 0rem;
    margin: 0px;
    margin: 0rem; }
  #footer #support .copyright,
  #footer #cogora .copyright {
    text-align: right; }
    @media (max-width: 575px) {
      #footer #support .copyright,
      #footer #cogora .copyright {
        text-align: center; } }
    #footer #support .copyright img,
    #footer #cogora .copyright img {
      padding: 0px 0px 10px;
      padding: 0rem 0rem 0.625rem; }
    #footer #support .copyright p,
    #footer #cogora .copyright p {
      font-weight: bold; }
  @media (max-width: 575px) {
    #footer #support .disclaimer,
    #footer #cogora .disclaimer {
      padding: 30px 0px;
      padding: 1.875rem 0rem; } }
  #footer #cogora {
    padding: 20px 0px;
    padding: 1.25rem 0rem; }
    #footer #cogora .url {
      float: right; }
      @media (max-width: 575px) {
        #footer #cogora .url {
          float: none;
          margin: 20px 0px 0px;
          margin: 1.25rem 0rem 0rem; } }

.facebook {
  background: #3b5998; }

.twitter {
  background: #55acee; }

.linkedin {
  background: #007bb5; }

.box-shadow, .streams .stream,
.streams .feature,
.features .stream,
.features .feature, #content .venue-info, .tab-content {
  box-shadow: 0 10px 20px rgba(0, 0, 0, 0.19), 0 6px 6px rgba(0, 0, 0, 0.23); }

.btn-shadow, #hero .btn, .btn, .button {
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
  transition: all 0.3s cubic-bezier(0.25, 0.8, 0.25, 1); }
  .btn-shadow:hover, #hero .btn:hover, .btn:hover, .button:hover {
    box-shadow: 0 14px 28px rgba(0, 0, 0, 0.25), 0 10px 10px rgba(0, 0, 0, 0.22); }

.pad-60 {
  padding: 60px 0px;
  padding: 3.75rem 0rem; }
  @media (max-width: 575px) {
    .pad-60 {
      padding: 50px 0px;
      padding: 3.125rem 0rem; } }

.pad-30 {
  padding: 30px 0px;
  padding: 1.875rem 0rem; }

a, a:hover {
  text-decoration-skip: ink; }

.btn, .button {
  color: #0c1b27 !important;
  padding: 10px 60px;
  padding: 0.625rem 3.75rem;
  background: #FFFFFF;
  font-family: "Fira Sans Extra Condensed", sans-serif;
  font-weight: 600;
  font-size: 20px;
  font-size: 1.25rem;
  text-transform: uppercase;
  text-decoration: none !important;
  border: none; }
  .btn:hover, .btn:focus, .button:hover, .button:focus {
    color: #e9ecef;
    background-color: #0079c2; }
  .btn.alt, .button.alt {
    padding: 10px 30px;
    padding: 0.625rem 1.875rem;
    font-size: 12px;
    font-size: 0.75rem;
    background: #0c1b27;
    color: #FFFFFF !important; }
    .btn.alt i, .button.alt i {
      padding: 0px 20px 0px 0px;
      padding: 0rem 1.25rem 0rem 0rem; }
    .btn.alt:hover, .btn.alt:focus, .button.alt:hover, .button.alt:focus {
      color: #e9ecef;
      background-color: #0079c2 !important; }
  .btn.subnav, .button.subnav {
    display: block;
    color: #FFFFFF !important; }
    .btn.subnav i, .button.subnav i {
      padding: 0px 20px 0px 0px;
      padding: 0rem 1.25rem 0rem 0rem; }
    .btn.subnav:hover, .btn.subnav:focus, .button.subnav:hover, .button.subnav:focus {
      color: #e9ecef;
      background-color: #0079c2 !important; }

.london a.btn {
  background-color: #e53012 !important; }

.birmingham a.btn {
  background-color: #5c2483 !important; }

.newcastle a.btn {
  background-color: #ef7d00 !important; }

.liverpool a.btn {
  background-color: #76b82a !important; }

.glasgow a.btn {
  background-color: #028DD2 !important; }

.london a {
  color: #e53012 !important; }

.birmingham a {
  color: #5c2483 !important; }

.newcastle a {
  color: #ef7d00 !important; }

.liverpool a {
  color: #76b82a !important; }

.glasgow a {
  color: #028DD2 !important; }

  .belfast a{ color:  #00ced1 !important;}

li.London {
  color: #e53012 !important; }

li.Birmingham {
  color: #5c2483 !important; }

li.Newcastle {
  color: #ef7d00 !important; }

li.Liverpool {
  color: #76b82a !important; }

li.Glasgow {
  color: #028DD2 !important; }

li.Leeds {
    color: #be7eb4 !important; }

li.belfast { color: #00ced1 !important; }

.page-id-2218 li a.simulation, .page-id-2224 li a.simulation {

	display:none;
}

/* Pulse logos */
.pulse-logos-top .nav img{
  /* min-width: 150px !important;*/
}
.pulse-logos-top .nav .pulse-logo-learning{
   width: 112px !important;
}
.pulse-logos-top .nav .pulse-logo-practice{
  width: 158px !important;
}
.pulse-logos-top .nav .pulse-logo-toolkit{
  width: 111px !important;
}
.pulse-logos-top .nav .pulse-intelligence{
  width: 143px !important;
}
.pulse-logos-top .nav .pulse-seminars{
  width: 115px !important;
}
.pulse-logos-mob ul li a{
  padding: 0px;
}
.pulse-logos-mob ul li a span{
  font-weight: bold;
  font-size: 14px !important;

}
.pulse-logos-top .nav{
   /*background: rgba(255, 255, 255, 0.5);*/
   background: #fff;
}
.disclaimer-header{
  font-size: 0.9rem;
}
.programme ul .nav-item a{
  min-height: 73px !important;
}


.table_data {
  min-height: 137px;
}
.line-bot:last-child {
  display: none !important;
}
.london-2 a.btn { background-color: #e53012 !important; }
.london-2 a { color: #e53012 !important; }
li.london-2  { color: #e53012 !important; }

.thepulsepcnconference a.btn { background-color: #f6ae54 !important; }
.thepulsepcnconference a { color: #f6ae54 !important; }
li.thepulsepcnconference  { color: #f6ae54 !important; }

.leeds a.btn { background-color: #be7eb4  !important; }
.belfast a.btn { background-color:  #00ced1 !important}


.leeds a { color: #be7eb4  !important; }
li.leeds  { color: #be7eb4  !important; }


.table_yellow {
  color: #ffde1b;
}
.table_yellow a{
  color: #ffde1b !important;
}
.table_time {
  color: #0079c2;
}

/* virtual_events */
.virtual_events h2,
.virtual_events p
 {
  color: #ffffff !important;
}

.virtual_icons {
  display:inline-block;
  vertical-align:top;
  text-align: center ;
  padding: 30px 0;
}
.virtual_icons img{
  max-width: 82px;
  margin: 0;
 position: relative;
 vertical-align: top;
}

.virtual_events ul li{
  display: inline-block;
  position: relative;
  margin-right: 60px;
  margin-bottom: 100px;
}
.virtual_events ul li p {
  font-size: 13px;
  color: #FFFFFF;
  text-align: center;
  max-width: 90px;
  padding-top: 10px;
  position: absolute;
}
.img-right img{
  min-height: 593px;
}
.contact-button {
  color: #0c1b27;
  padding: 10px 30px;
  background: #FFFFFF;
  font-family: "Fira Sans Extra Condensed", sans-serif;
  font-weight: 400;
  font-size: 19px;
  border-radius: 6px;
  text-transform: uppercase;
  position: relative;
  bottom: 30px;
}
.contact-button:hover {
  color: #e9ecef;
  background-color: #0079c2;
  text-decoration: none;
}
.banner-btn {
  position: absolute;
  bottom: 30px;
}

#accordion .card-header button {
  width: 100%;
  border-radius: 0;
}
#accordion .card-header button::after {
  content: " ";
  width: 45px;
  height: 45px;
  background-image: url('../images/arrow-down-agenda.png');
  position: absolute;
  right: 26px;
  top: -5px;
  transform: rotate(180deg);
  transition-duration: 0.2s;
  background-size: contain;
  background-repeat: no-repeat;
}
#accordion .card-header button.collapsed::after {
  right: 26px;
  transform: rotate(0deg);
  transition-duration: 0.2s;
  top: 15px;
}
#accordion .card-header {
  padding: 0;
}
#accordion .card-header:first-child {
  border-radius: 0;
}
#accordion .btn:hover, #accordion .btn:focus, #accordion .button:hover, #accordion .button:focus {
    color: #e9ecef;
    background-color: #22CED0;
}
.registration-btn a.btn.subnav {
  color: #0B1B27 !important;
  background: #22CED0;
}
.registration-btn a.btn.subnav:hover {
  color: #fff !important;
}

/* end virtual events */
